﻿/*
	blue = #005daa
	red = #cc092f
	light blue = #4086c0
	light gray = #cccccc
*/
* { margin: 0; padding: 0; line-height: 1.4;
}

input { line-height: 1.1; }

fieldset { border: none;
	margin-top: 20px;
	}

/* Clearfix */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0.1px !important;
	clear: both;
	font-size: 0;
	visibility: hidden;
}
.clearfix
{
	display: inline-table;
}
/* \*/
* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}

.hidden 
{
	visibility: hidden;
}

body 
{
	min-width: 981px;	/* was 985px */
	font: normal .85em Arial, Helvetica, sans-serif;
	background: #000000;
	text-align: center;
	padding: 0;
	margin: 0 0 0 0;
}

h2 
{
	font-size: 105%;
	margin-top: 10px;
}

div.SEOSearchSection h2 {
	color: #cc092f;	
}

h2.white
{
	color: #FFFFFF !important;
}

h3 {
	margin-top: 8px;
}

p {
	margin-bottom: 10px;
}

a, a:visited {
	color: #005daa;	
}

a img {
	border: none;
}

fieldset legend {
	font-weight: bold;
}

.watermark {
	font-style: italic !important;
	color: #999999;
}

div.mainContainer {
	border: #005daa solid 7px;
	width: 967px;
	background: white;	
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

div.mainHeader {
	padding: 7px 7px;
}

div.mainHeaderLogo {
	width: 301px;
	float: left;
}

div.mainHeaderCenter {
	width: 383px;
	float: left;
	text-align: center;
}

div.mainHeaderCenter, div.mainHeaderRight {
	font-size: 90%;
}

div.mainHeaderCenter div.questions {
	font-weight: bolder;
	color: #005daa;
}

div.mainHeaderCenter div.questions span
{
	padding-left: 25px;
	background: url(/_webcommon/images/handset.gif) 11px 0 no-repeat;
}

div.mainHeaderCenter div.questions a, div.mainHeaderCenter div.questions a:visited,
div.productHighlight a, 
div.productHighlight a:visited
{
	text-decoration: none;
}

div.productHighlight p a {
	color: black;
}

div.productHighlight a:hover {
	color: #4086c0;
}

div.mainHeaderCenter div.search {
	border: #005daa solid 2px;
	width: 385px;
	height: 42px;
}

div.mainHeader div.search input.mainsearchtext {
	width: 267px;
	border: none;
	height: 32px;
	margin-top: 2px;
	vertical-align: top;
	color: #999999;
	font-size: 110%;
	padding: 3px;
}

div.mainHeader div.search img, div.mainHeader div.search input.searchButton {
	margin-top: 2px;
}

div.mainHeaderRight {
	width: 269px;
	float: left;
}

div.mainHeaderRightMenu {
	float: right;
	width: 267px;
	text-align: right;
	font-weight: bold;
	padding-right: 2px;
}

div.mainHeaderRightMenu a, div.mainHeaderRightMenu a:visited
{
	text-decoration: none;
	padding-left: 20px;
}

div.mainHeaderRightMenu a:hover {
	color: #4086c0;
}

div.mainHeaderRight div.basketContainer {
	clear: both;
	width: 100%;
	text-align: center;
	display: inline-block;
}

div.mainHeaderRightBasket 
{
	float: right;
	border: #005daa solid 2px;
	width: 180px;
	height: 42px;
	margin-left: auto;
	margin-right: auto;
}

div.mainHeaderRightBasket div.basketImage, div.mainHeaderRightBasket div.basketImageFree {
	float: left;
	margin: 2px;
	width: 63px;
	height: 38px;
}

div.mainHeaderRightBasket div.basketImage {
	background: url(/_webcommon/images/cart.gif) no-repeat;
}

div.mainHeaderRightBasket div.basketImageFree {
	background: url(/_webcommon/images/cartfree.gif) no-repeat;
}

div.mainHeaderRightBasket div.basketContents 
{
	text-align: center;
	vertical-align: middle;
	width: 109px;
	height: 38px;
	float: right;
	margin-top: 5px;
}

div.mainHeaderRightBasket div.basketContents span.itemCount {
	color: #cccccc;
}

div.mainMenu 
{
	border-top: #4086c0 solid 3px;
	border-bottom: #094d88 solid 3px;
	background: #005daa;
	text-align: center;
	font-weight: bold;
	color: white;
	padding: 0 5px;
}

div.mainMenu a {
	color: white;
	padding: 5px 0;
	margin-right: 50px;
	display: inline-block;
}

div.mainMenu a, div.mainMenu a:visited	
{
	text-decoration: none;
}

div.notification 
{
	clear: both;
	margin-top: 5px;
	background: #eeeeee;
	padding: 3px;
}
span.notification 
{
	font-weight:bolder;
	color: #cc092f;
}

div.mainBody {
	padding: 7px;
	font-size: 95%;
}

div.homeTopContainer {
	display: inline-block;
}

div.homeColumnLeft {
	width: 256px;
	float: left;
	margin-right: 10px;
}

div.homeColumnLeft div {
	margin-bottom: 7px;
}

div.wrapper a {
	margin-top: 10px;
}

div.homeColumnLeft div.wrapper div {
	margin-bottom: 0 !important;
	padding: 0 !important;
}

div.joinEmailListControlPrizeWrapper {
	margin-top: 20px;
}

div.joinRewardHeader {
	text-align: center;
	text-transform:uppercase;
	height: 90px;
	background: #CC092F; 
	color: white;
	font-size: 350%;
	line-height: 1.2em;
	font-weight: bold;
	padding-top: 30px;
}

div.joinEmailListPageWrapper, div.joinRewardPageWrapper
{
	text-align: center;
}

div.joinRewardPageWrapper {
	width: 400px;
	text-align: left;
	float: left;
	margin-left: 200px;
	display: inline-block;
	margin-top: 10px;
}

	div.joinRewardPageWrapper ul li
	{
		list-style: none;
	}
div.joinRewardPageWrapper ul li:before {
	color: #006FC0;
	content:"\2022";
	padding-right: .25em;
}

div.joinRewardPageWrapper em {
	color: #006FC0;
	font-weight: bold;
}

div.joinRewardControlWrapper {
	width: 256px;
	float: right;
}

div.joinEmailListPageWrapper {
	padding-top: 120px;
	background: url(images/email-page.gif) no-repeat;
}

div.joinEmailListPageWrapper span.emphasis, 
div.joinRewardPageWrapper span.emphasis {
	font-size: 120%;
	font-weight: bold;
}

div.joinEmailControlWrapper {
	width: 256px;
	float: right;
}

div.joinEmailListPrizeText 
{
	width: 800px;
}

div.joinEmailControlWrapper dl em,
div.joinRewardControlWrapper dl em 
{
	font-size: 60%;
	font-style: italic;
}

div.joinEmailListPrizeText h1 {
	color: #CC092F !important;
	font-size: 200% !important;
	font-style: italic;
}

div.homeColumnLeft div.joinEmailList, 
div.joinEmailListPageWrapper div.joinEmailList,
div.joinRewardControlWrapper div.joinEmailList 
{
	background: #CC092F; 
	color: white;
	font-size: 150%;
	line-height: 1.2em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	padding: 5px 20px 0 !important;
	
}

div.homeColumnLeft div.joinEmailList div, div.joinEmailListPageWrapper div.joinEmailList div
{
	padding-top: 5px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

div.joinEmailList fieldset {
	margin-top: 0;
}

div.joinEmailList dl {
	width: 200px;
	height: 60px;
	display: inline-block;
	margin-bottom: 0 !important;
	padding: 0 !important;
}

div.joinRewardControlWrapper div.joinEmailList dl {
	height: 90px;
}

div.joinEmailList dl.captcha 
{
	margin-top: 7px;
	height: 110px;
}

div.joinEmailList dt{
	float: left;
	clear: left;
	width: 0;
}

div.joinEmailList dd {
	float: left;
	width: 200px;
}

.joinEmailListSubmit {
    background: transparent;
	border: 3px solid white;
	color: white;
	text-decoration: none;
    display: inline;
    margin: 0;
    padding: 3px;
	font-size: 100%;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	margin-bottom: 10px;
}
 
*:first-child+html .joinEmailListSubmit {        /* hack needed for IE 7 */
    border-bottom: 0;
    text-decoration: underline;
}
 
* html .joinEmailListSubmit {                /* hack needed for IE 5/6 */
    border-bottom: 0;
    text-decoration: underline;
}

div.joinRewardControlWrapper div.joinEmailList .joinEmailListSubmit {
	margin-top: 30px;
}

div.joinEmailListDetails {
	font-size: 50%;
}

div.joinEmailListDetails a {
	color: white;
	text-decoration: none;
}

div.homeColumnLeft div.socialMediaLinks {
	display: inline-block;
	padding: 10px;
	/*margin: 0 !important;*/
	/*margin-top: 10px;*/
}

div.homeColumnLeft div.socialMediaLinks a {
	border: none;
	margin-right: 10px;
}

div.homeColumnRight {
	float: left;
	width: 687px;
}

div.homeColumnRight div.ad {
	margin-bottom: 7px;
}

div.homeColumnRight div.narrowAdArea {
	display: inline-block;
}

div.homeColumnRight div.narrowAd {
	width: 340px;	
	margin-left: 7px;
	float: left;
}

div.homeColumnRight div.firstNarrow {
	margin-left: 0 !important;
}

div.homeColumnLeft div.first, div.homeColumnRight div.first, fieldset.first {
	margin-top: 0;
}

div.homeInkLogoContainer {
	margin-top: 10px;
	clear: both;
	text-align: center;
	margin-bottom: 10px;
}

div.homeInkLogoContainer img.first {
	margin-left: 0;
}

div.homeText {
	display: block;
	color: #999999;
}

div.productHighlightWrapper {
	width: 687px;
	float: right;	
	margin-bottom: 7px;
}

div.homeText div.productHighlight {
	width: 214px;
	padding: 3px;
	margin-right: 7px;
	height: 100%;
	float: left;
	border: solid 1px #d2d2d2;
}

div.productHighlight img {
	margin-right: 7px;
}
div.homeText div.productHighlight h1
{
	text-align: center;
}

div.homeText h1 {
	font-size: 100%;
	font-weight: bolder;
}

div.mainBody h1 {
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-weight:bold;
	font-size: 130%;
	color: #cc092f;
	padding:0;
	padding-bottom:5px;
	margin:0;
}

div.center {
	text-align: center;
}

div.footerContainer {
	margin: 10px;
	width: 950px;
	text-align: center;
}

div.footerBody {
	display: inline-block;
}

div.footerBody div.paymentLogos 
{
	float: left;
	width: 950px;
	margin-bottom: 15px;
}

div.footerBody div.CustomerServiceLinksContainer {
	width: 550px;
	display: inline-block;
}

div.footerBody div.CustomerServiceLinks 
{
	width: 230px;
	float: left;
	text-align: left;
	margin-left: 80px;
	font-style: italic;
}

div.footerBody div.first {
	margin-left: 0 !important;
} 

div.footerBody div.CustomerServiceLinks h2 
{
	font-size: 100%;
	color: #005daa;
}

div.footerBody div.CustomerServiceLinks a, div.footerBody div.CustomerServiceLinks a:visited {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

div.footerBody div.CustomerServiceLinks a:hover {
	color: #4086c0;
}

div.sealWrapper {
	text-align: center;
	display: inline-block;
	margin: 10px 0;
}

div.seals {
	margin: 10px 5px;
}

div.seals div 
{
	float: left;
	margin-right: 20px;
	height: 70px;
}

div.seals div.pushDown {
	padding-top: 20px;
}

.copyright {
		font-size:10px;
}

#pagenavigationiframewrapper
{
	position:absolute;
	z-index:9;
	top:-10px;
	left:-10px;	
	width:0;
	height:0;
	filter: alpha (opacity=0);
}

.pagenavigationdropdown, .pageconfirmationUpperCorner  {
	position: absolute;
	width: 210px;
	z-index: 10;
	background-color: #005daa;
	border-right: solid 2px #AFC1D2;
	border-bottom: solid 2px #AFC1D2;
	filter: alpha (opacity=95);
}

.pageconfirmationUpperCorner {
	margin-top: -8px;
}

.pagenavigationdropdown
{
	margin-top: 10px;
}

.pagenavigationdropdown div, .pageconfirmationUpperCorner div
{
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 3px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #61B9E6;
}

.pagenavigationdropdown div a:link, .pagenavigationdropdown div a:active, .pagenavigationdropdown div a:visited, .pagenavigationdropdown div a:hover, .pageconfirmationUpperCorner div a:link, .pageconfirmationUpperCorner div a:active, .pageconfirmationUpperCorner div a:visited, .pageconfirmationUpperCorner div a:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 80%;
	color: #FFFFFF;
	text-decoration: none;
}

#pagebreadcrumb
{
	font-size: 80%;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left:10px;
	padding-right:16px;
}

div.productgridheader
{
	color: #666666;
	font-size: 95%;
	padding: 3px;
	background-color: #eaf1fa;
	border-left: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;
}

div.productGridDetail {
border: solid 1px #dddddd;
margin-bottom: 20px;
	padding: 5px;
}

div.productGridDetail img {
	margin-right: 20px;
}

div.listlink1, div.listlink2
{
	margin: 4px;
	padding-top: 3px;
	padding-bottom: 1px;
	border-bottom: solid 1px #F6F6F6;
	font-size: 90%;
}

div.listlink1
{
	background-color: #FDFDFD;
}

div.listlink2
{
	background-color: #EAF1FA;
}

table.productgrid tr td
{
	border-bottom: solid 1px #dddddd;
	border-left: solid 1px #eeeeee;
}

div.productgrid
{
	color: #666666;
	font-size: 14px;
	padding: 6px;
	background-color: #eaf1fa;
	border: solid 1px #dddddd;
}

div.productgridheader a {
	color: #094d88
}

a, a:visited {
	color: #005daa;
}

div.centermodulewrapper
{
	border: solid 1px #d5d5d5;
	background-color: #fbfbfb;
	width: 95%;
	height: auto;
	padding: 10px;
	font-size: 90%;
	line-height: 1.1em;
}

div.centermodulewrapper h2 {
	font-size: 105%;
}


#tabwrapper
{
	padding-top: 10px;
	padding-left: 20px;
	height: 27px;
	border-bottom: solid 7px #61B9E7;
}

#tabwrapper div
{
	margin-left: 2px;
	float:left;
	width: 137px;
	height: 22px;
	text-align: center;
	padding-top: 5px;
}

#tabwrapper div.tab1
{
	background-image: url(images/tab_background1.gif);
}

#tabwrapper div.tab2
{
	background-image: url(images/tab_background2.gif);
}

#tabwrapper div a:link, #tabwrapper div a:active, #tabwrapper div a:visited, #tabwrapper div a:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
}

#tabwrapper div.tab1 a:link, #tabwrapper div.tab1 a:active, #tabwrapper div.tab1 a:visited, #tabwrapper div.tab1 a:hover
{
	color: #FFFFFF;
}

#tabresults1
{
	text-align: right;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 6px;
	height: 24px;
	background-color: #EAF2FF;
}

/* pagination */
.pagination
{
	padding: 4px;
}

.pagesmall
{
	font-size:9px;
}

a.pageON
{
	font-size:10px;
	text-decoration:none;
	color:#666666;
	background-color:#E9EEF3;
	border: solid 1px #023365;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
}

a:hover.pageON
{
	background-color:#FFFFD9;
}

a.pageOFF
{
	font-size:10px;
	text-decoration:none;
	color:#666666;
	background-color:#F3F3F3;
	border: solid 1px #DDDDDD;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
}

a:hover.pageOFF
{
	background-color:#FFFFD9;
}

.productlist_wrapper
{
	font-size: 11px;
	padding-top: 10px;
	padding-left: 151px;
	padding-right: 248px;
}

.noright
{
	padding-right: 10px;
}

.productlist_left
{
	position: relative;
	float: left;
	width: 151px;
	right: 151px;
}

.productlist_center
{	
	line-height: 18px;	
	position: relative;
	float: left;
	width:100%;	
	margin-left: -151px;
}

.productlist_right
{
	line-height: 18px;
	position: relative;
	float: right;
	width: 248px;
	margin-right: -248px;
}

* html .productlist_right 
{
	left: -248px;
}

.addtocart_wrapper table.withborder
{
	border: solid 1px #F2F2F2;
}

.addtocart_wrapper td
{
	font-size: 11px;
}

.addtocart_wrapper td.label
{
	color: #666666;
	padding-top: 3px;
	padding-left: 4px;
}

.addtocart_wrapper td.value
{
	padding-top: 3px;
	padding-left: 4px;
	padding-right: 4px;
}

.price
{
	font-weight: bold;
	color: #cc092f;
}

.priceLarge  
{
	font-size: 150% !important;
}

.savings
{
	color: #006600;
}

.formtextquantity
{
	text-align: center;
	width: 23px;
}

ul {
	line-height: 18px;
	list-style: square outside none;
	margin-left: 10px;
	padding-left: 6px;
	margin-bottom: 10px;
}

ol {
	line-height: 18px;
padding-left: 32px;
padding-bottom: 12px;
	list-style: decimal outside none;
}

li {
	padding-bottom: 6px;
}

.marginmodule
{
	padding: 5px 10px;
	line-height: 16px;
	font-size: 95%;
}

.moveleft {
	padding-left: 0 !important;
}

.shadedBox {
	background-image: url(images/marginmodule_background.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: solid 1px #D5D5D5;
}

.marginmodule li {
	margin-left: 15px;
}

.hotbackground
{
	background-color: #ffffdb;
	width: 189px;
}

div.hotbackground div.marginmodule {
	border-left: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
}

.hotbackground .marginmodule
{
	background-image: none;
}

.marginmodule h3
{
	color:#cc092f;
	padding-bottom:10px;
}

.sitemap div.sitemap2Columns {
	width: 580px;
	display: inline-block;
	float: left;
}

.sitemap .sitemapColumn {
	width: 275px;
	margin-left: 30px;
	float: left;
}

.sitemap .sitemapColumnFirst {
	margin-left: 0 !important;
	clear: left;
}

.formlabel, .formrequired, .formrequiredlabel {
	vertical-align: top;	
	font-weight: bold;
}

.formrequired, .formrequiredlabel {
	color: #993333;
}

.formlabel
{
	color: #666666;
	width: 130px;
}

.formrequired
{
	width: 15px;
}

.formvalue
{
	padding-top: 2px;
	padding-bottom: 3px;
}

table.fancy thead th, table.fancy tbody th, table.fancy td
{
    border-right: solid 1px #77b1d6;
    border-bottom: solid 1px #77b1d6;
    padding: 4px 16px 4px 10px;
    vertical-align: top;
}

table.fancy thead th, table.fancy tbody th
{
    border-left: solid 1px #77b1d6;
    background-color: #e4f1f9;
    font-weight: bold;
    color: #666666;
}

table.fancy thead th
{
    border-top: solid 1px #77b1d6;
}

table.fancy tbody tr.noheader td, table.fancy tbody tr.noheader th
{
    border-top: solid 1px #77b1d6;
}

table.fancy td.callout1
{
    background-color: #e4f1f9;
    font-weight: bold;
}

table.fancy td.callout2
{
    background-color: #77b1d7;
    color: #ffffff;
}

div#eKomiSeal_default {
	display: inline-block;
}

.findmodulelight
{
    background-image: none;
    background-color: #72c1e8;
	border: solid 1px #999999;
	color: white;
}

h1.SEOSearch {
	font-size: 160% !important;
}

h2.SEOSearch {
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-size: 125%;
	color: #cc092f;
	padding:0;
	padding-bottom:5px;
	margin:0;
	clear: both;	
}

h3.SEOSearch {
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-size: 110%;
	color: #cc092f;
	padding:0;
	padding-bottom:5px;
	margin:0;
	clear: both;
}

h4.SEOSearch {
	font-weight: bold;
	margin-left: 20px;
	border-bottom: solid 1px grey;
	clear: both;
}

div.SEOSearch {
	margin-bottom: 25px;
	float: left;
}

ul.SEOSearch {
	margin-left: 15px;
	list-style-type: none;
}

ul.SEOSearch li {
	width: 190px;
	float: left;
	padding-right: 25px;
}

.contentgroupwrapper
{
	line-height: 18px;
	padding:4px;
	margin-bottom: 12px;
	background-color: #F9F9F9;
	border: solid 1px #EBEBEB;
}

table.grid thead th, table.grid td
{
	padding: 6px;
}

table.grid thead th
{
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	background-color: #D1D1D1;
	border: solid 1px #FFFFFF;
	padding: 3px;
}

table.grid tbody td
{
	border-top: none;
	border-left: none;
	border-right: solid 1px #EBEBEB;
	border-bottom: solid 1px #EBEBEB;
}

table.grid tbody tr.row1
{
	background-color: #F9F9F9;
}

table.grid tbody tr.row2
{
	background-color: #FFFFFF;
}

.small {
	font-size: 80%;
}

.breakgrey
{
	border-bottom: solid 1px #D5D5D5;
	margin-top: 6px;
	margin-bottom: 3px;
}

input.wide {
	width: 350px;
}

.pageconfirmation, .pagewarning {
	font-weight: bold;
	padding: 9px;
	margin-top: 12px;
	margin-bottom: 22px;
	
}

.pageconfirmation
{
	color: #006600;	
	border: solid 1px #009900;
	border-right: solid 2px #009900;
	border-bottom: solid 2px #009900;
	background-color: #EDFFED;
}

.pagewarning
{
	color: #cc092f;	
	border: solid 1px #CC3300;
	border-right: solid 2px #CC3300;
	border-bottom: solid 2px #CC3300;
	background-color: #FFF3ED;
}

div.accountAddressNew {
	width: 60%; 
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

dl.form {
	width: 665px;
	float: left;
	margin-left: 10px;
}

dl.form dt {
	padding: 5px 0 0 0;
	clear: left;
	float: left;
	width: 175px;
}

dl.form dd {
	padding: 5px 0 0 0;
}

dl.form dd.wide input {
	width: 350px;
}

div.accountAddressNew fieldset 
{
	display: table;
}

div.accountAddressNew fieldset legend {
	display: table-caption;
}

div.accountAddressNew fieldset dl {
	width: 400px;
	display: table-row;
}

div.accountAddressNew dt, div.accountAddressNew dd {
	display: table-cell;
}

div.accountAddressNew dt {
	width: 130px;
}

div.accountAddressNew input.address {
	width: 230px;
}

input.stateInput, input.postalCodeInput {
	width: 50px !important;
}

span.addressInstructions {
	font-size: 80%; 
	color: #999999;
	font-style: italic;
}

div.buttons 
{
	margin-top: 20px;
	margin-left: 150px;
}

fieldset div.buttons {
	margin-top: 10px;
	margin-left: 170px;
}

div.inlineBlock {
	display: inline-block;
}

.formsectionheader
{
/*	font-size: 13px;*/
	font-weight: bold;
	border-bottom: dotted 1px #999999;
	padding-bottom: 6px;
}

div.detailColumns {
	width: 680px;
	display: inline-block;
}

div.detailPhoto {
	float: left;
	width: 133px;
}

div.detailMfgInfo {
	font-size: 80%;
	float: left;
	width: 300px;
	margin: 0 20px;
}

div.detailAddToCart 
{
	float: right;
	width: 200px;
}

div.productDetailGuarantee 
{
	background-image: url('../images/100_Guarantee_medium_sized.jpg');
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 210px;
}

div.productDetailGuarantee ul 
{
	list-style: none;
	margin: 0 0 1em 15px;
	padding: 0;
}

div.productDetailGuarantee ul li 
{
	line-height: 1.3em;
	margin: 0;
	padding: 12px 0 0 46px;
	background: url('../images/CHeck_Mark.jpg') no-repeat 0 7px;
	min-height: 40px; 
	font-weight: bolder;
}

div.productDetailGuarantee em 
{
	font-size: 150%;
	font-weight: bolder;
}

div.freeShipping 
{
	margin: 0;
	border-bottom: solid #cccccc 1px;
}

table.specifications
{
	border: none;
}

table.specifications tr
{
	padding-top: 3px;
}

table.specifications tr td
{
	padding: 3px;
	padding-left: 0px;
	padding-right: 12px;
}

table.specifications tr td span.name
{
	color: #999999;
}

table.specifications tr td span.value
{
	color: #000000;
}

table.no-formatting tr td 
{
    border: none;
}

p.gsaApproved 
{
	font-weight: bold;
	color: #009933;
	font-size:115%;
	height: 17px;
}

p.gsaApproved span 
{
	margin-right: 17px;
	padding-bottom: 3px;
}

p.gsaApproved span.goGreen 
{
	padding-left: 20px;
	background: url(../images/go_green.gif) no-repeat left center;
}

div.salesDetails {
	background: url(/_webcommon/images/SALES_small.gif) no-repeat top left;
	padding-top: 157px;
}

span.boldRed {
	font-weight: bold;
	color: #cc092f;
}

table.landingTable {
	padding: 4px;
	border-spacing: 2px;
	width: 100%;
}

table.landingTable thead tr
{
	background: #005daa;
	color: white;
	font-weight: bold;
	height:30px !important;
}

table.landingTable tr {
	background: #cccccc;
}


table.landingTable tr td {
	padding: 4px;
}

table.landingTable tr td.center {
	text-align:center;
}

table.landingTable td.landingTableHilight {
	background: #cc092f;
	color: white;
	font-weight: bold;
	font-size:120%;
}

.red {
	color: #cc092f
}

.orange {
	color: #FF6600;
}

div.notFoundWrapper {
	text-align: center;
	margin-top: 50px;
	margin: 50px 200px;
	margin-bottom: 200px;
}

div.notFound p, div.notFoundWrapper p
{
	font-size: 150%;
	margin-bottom: 60px;
}

.strike
{
	text-decoration: line-through;
}

img.displayImage {
	border: none;
	margin-left:4px;
	margin-bottom:4px;
}

div.homeText h1 {
	color: rgb(153, 153, 153);
	margin-top: 8px;
}
